/*General*/
/* Note 0.0625 x Pixel width = the number of EM to use (Provided you haven't changed the base font-size */
@-ms-viewport { width: device-width; }
* {box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
html, body { width: 100%; }
body {  overflow-x: hidden; }
#wrapper { width: 100%; overflow: hidden; }
.clear {clear:both;height:1px;width:100%}
.content p, .morebar, .content li, .content td { /*font-size: 1.2em; */}
.visuallyhidden { border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.hide {display:none;}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
[class*="span"] {
	float: left;
}
@media only screen and (min-width: 0em) and (max-width: 22em) { /*352px - 737px*/
	.show-xs {display:inherit !important;}
	.hide-xs {display:none !important}
}
@media only screen and (min-width: 22em) and (max-width: 46em) { /*352px - 737px*/
	.show-s {display:inherit !important;}
	.hide-s {display: none !important;}
}
@media only screen and (min-width: 46em) and (max-width: 60em) { /*737px - 960px*/
	.show-m {display:inherit !important;}
	.hide-m {display: none !important;}
}
@media only screen and (min-width: 60em) and (max-width: 80em){ /*960px - 1280px*/
	.show-l {display:inherit !important;}
	.hide-l {display: none !important;}
}
@media only screen and (min-width: 80em) { /*1280px up*/
	.show-xl {display:inherit !important;}
	.hide-xl {display: none !important;}
}
h1 { font-size: 1.65em; line-height:1em;}
h2 { font-size: 1.4em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em;}
@media only screen and (min-width: 80em) { /*1280px*/
	h1 {font-size: 2.25em;}
	h2 {font-size: 1.9em;}
	h3 {font-size: 1.4em;}
	h4 {font-size: 1.1em;}
}
/*Content Styling*/ 
body {background: #E6DFD7 url(../images/bg.jpg) repeat center top; font-family: 'Century Gothic', Helvetica, 'Helvetica Neue', Arial, sans-serif; margin:0; padding:0;}
header, section.wrapper, footer {width: 100%; margin: 0 auto; position: relative;}
header {background: #e0d4c6 url(../images/head-bg.jpg) no-repeat center top; height: 144px;}
header section, footer section {width: 100%; margin: 0 auto; max-width:960px;}
header h1 {margin-top: 0px; }
nav {background: #8e3532; width: 100%; /*position: absolute; left: 0; top: 144px; height: 46px; */}
header nav {display:none;}
nav ul {list-style: none; margin: 0 auto; padding: 0; }
nav li {margin: 0; padding: 0; color: #fefefe; font-size: 1em; line-height: 2.3em;}
nav a {color: #fefefe; padding: 0 12px; font-weight: normal; -webkit-transition: color .5s; -moz-transition: color .5s; -ms-transition: color .5s; -o-transition: color .5s; transition: color .5s;}
nav a:hover, nav a.selected {color: #adcb57; text-decoration: none;}
header div.span3, footer div.span3 {color: #fff; font-size: 1.1em; margin-top: 0px;}
header div.span3 a, footer div.span3 a {transition: opacity .2s; -moz-transition: opacity .2s; -webkit-transition: opacity .2s;}
header div.span3 a:hover, footer div.span3 a:hover {opacity: .6;}

header h1.logo, footer h1.logo { width:192px; margin:0; float:left; margin-right:30px;}
header .downloads {position:absolute; bottom :0; left:0; width:41%;}
header .social, footer .social {float: right;text-align: right;margin-right: 10px; width:300px;}
header .social img, footer .social img {height:45px;}

a {color: #0088cc;text-decoration: none;}
a:hover, a:focus { color: #adcb57;text-decoration: underline;}
section.slider {clear: both; }
section.wrapper {padding: 35px 0 20px; /*font-size: 1.1em;*/ z-index:2; max-width: 980px; background: url(../images/wrapper_bg.png) top center repeat-y; overflow:hidden;}
section .mainpadding {margin: 0 30px; }
section h2 {font-weight: normal;}
section img {max-width:100%;}
.fb-like-box { border: 1px solid #454440; margin: 0 0 0 20px; background: #fff;}
.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
.carousel img {width: 100%;}
.carousel-caption {font-family: shelley, cursive; background: transparent; font-size: 4em; color: #fefefe; text-align: right; right: 20px; bottom: 20px; text-shadow: 1px 1px 5px #333;}
footer nav {top: 0; background: none;}
footer h5 {}
footer div.span3 { text-align:center;}
footer {background: #8e3532; /*height: 200px;*/}
footer .stralia {color: #8e3532; position: absolute; right: 20px; bottom: -90px; height: 40px; font-size: .9em;}
footer .startle {color: #8e3532; position: absolute; left: 20px; bottom: -50px; height: 40px; font-size: .9em;}
/*footer .bluemts {color: #8e3532; position: absolute; left: 20px; bottom: -40px; height: 40px; font-size: .9em;}*/

#termsconditions {height:1px;width:1px;position:absolute;left:-9999px;top:-9999px;overflow:hidden}

.employment-table, .employment-table tr, .employment-table td, .employment-table th, .employment-table tbody, .employment-table thead,.employment-table tfoot {border:none; vertical-align:top}
.employment-table { width:100%;}
.employment-table td, .employment-table th {padding:5px;text-align:left}
.employment-table th span {font-weight:normal}
.employment-table input, .is-button {border: 1px solid #ACACAC;margin-right: 5px;border-radius: 4px;color: #444;display: inline-block;font-size: 14px;line-height: 20px;margin-bottom: 10px;padding: 4px 6px;vertical-align: middle;}
.employment-table input.active {font-weight:bold;background:#fff}
.employment-table input.inactive {background:#f0f0f0;}
.employment-table select {margin-bottom:0;}
.employment-table .div-array div {width:48%;float:left;}
.employment-table .div-array div strong {display:block;}
.employment-table .div-array input {width:75%;}
#certificates-more {padding:1em;font-weight:normal}

.uploadedfilebox .delete {cursor:pointer;color:#08c;font-size:0.9em}
.uploadedfilebox .delete:hover {color:#adcb57;}
#progress .bar {height: 14px;background:#8E3532;}
#progress {padding-bottom:1em;}

.downloads { width:100%;overflow: hidden; }
.download {clear: both; padding: 20px 0; width:100%;border-bottom: 3px dashed #d0cbc3;}
.download div a, .download div strong{ display:block; overflow: hidden; text-overflow: ellipsis;width: 100%; }

.homefb {color:#b0afa7;}
p.left {float: left; width: 45%; margin-left: 2%;}
p.right {float: left; width: 45%; margin-left: 5%;}
img.left { margin: 1em auto; display:block;}
img.right { margin: 1em auto; display:block;}
table.logintbl td, table.contacttbl td { display:block;}
a.gallery { display: block; margin: 0.5em auto; width: 280px;}
a.gallery .caption { height: 2.4em; overflow:hidden; display:block;}
.gallimg {display: block; max-width: 260px; max-height: 197px; overflow: hidden;}
.gallimg img{border: 0;}

@media only screen and (min-width: 30em) { /*480px */
header h1.span5 { }
img.left {float: left; margin: 0 40px 20px 0;}
img.right {float:right; margin: 0 0 40px 20px;}
table.logintbl td { display:table-cell;}
a.gallery {float: left; margin: 0.5em 1%;width: 48%;}
header .social, footer .social {float: right;text-align: right;margin-right: 70px; width:360px;}
header .social img, footer .social img { height:58px;}
}

@media only screen and (min-width: 46em) { /*737px */
footer .stralia {color: #8e3532; position: absolute; right: 20px; bottom: -50px; height: 40px; font-size: .9em;}
footer .startle {color: #8e3532; position: absolute; left: 20px; bottom: -50px; height: 40px; font-size: .9em;}
.homefb {color:#b0afa7; margin-left: 20px; width:340px;}
table.contacttbl td { display:table-cell;}
.download {clear: both; padding: 20px 0; display:table; width:100%;border-bottom: 3px dashed #d0cbc3;}
.download img {margin-left: 20px; }
.download div { display:table-cell; vertical-align:middle; max-width: 80%;}
}
@media only screen and (min-width: 810px) { /*737px */
header h1.logo, footer h1.logo {width: 280px;}
header div.social, footer div.social {margin-top:50px;}
.homeleft { width:360px; float:left;}
.homefb { width:360px; float:left;}
}
@media only screen and (min-width: 60em) { /*960px */
body {background: #E6DFD7 url(../images/bg.jpg) repeat center top; font-family: 'Century Gothic', Helvetica, 'Helvetica Neue', Arial, sans-serif}
header {height:182px;}
header section, footer section {width:960px;}
header h1.logo, footer h1.logo {width: 376px;}
header h1 {margin-top: 10px; margin-left: 10px !important;}
header nav, footer nav {display:block;}
nav ul {width: 960px;}
section .mainpadding {margin: 0 50px; }
a.gallery { display:block; float:left; margin:1%; width:30%; height:305px;}
nav ul { height: 46px;}
nav li {margin: 0; padding: 0; float: left; line-height: 46px;}
nav {background: #8e3532; width: 100%; /*position: absolute;*/ left: 0; top: 144px; height: 46px; }
.homeleft { width:460px; float:left; margin-right:20px}
footer h5 {margin-top: 55px;}
footer div.span3 {margin-top: 90px;}
footer .stralia {color: #8e3532; position: absolute; right: 20px; bottom: -50px; height: 40px; font-size: .9em;}
footer .startle {color: #8e3532; position: absolute; left: 20px; bottom: -50px; height: 40px; font-size: .9em;}
}